## [Landwind - Tailwind CSS Landing Page](https://https://demo.themesberg.com/landwind/)

<a href="https://https://demo.themesberg.com/landwind/" rel="Tailwind CSS Landing Page">![Tailwind CSS Landing Page Demo - Flowbite](https://themesberg.s3.us-east-2.amazonaws.com/public/github/landwind/thumbnail.png)</a>

Landwind is a free and open-source landing page built for SaaS and product websites based on the Tailwind CSS utility-first framework and the Flowbite Component Library featuring a hero section, customer logos, feature sections, testimonials, pricing cards, FAQ section, pre-footer CTA button and a footer.

Built with ❤️ by [Themesberg](https://themesberg.com) based on Tailwind CSS and Flowbite.

## Live preview

Check out a live demo by clicking here:

🔗 [Landwind live preview](https://https://demo.themesberg.com/landwind/) (🌗 switch on dark mode using your computer preferences)

## Getting started

Make sure that you have [Node.js](https://nodejs.org/en/), [Tailwind CSS](https://tailwindcss.com/docs/installation) and [Flowbite](https://flowbite.com/docs/getting-started/quickstart/) installed.

1. Run `npm install` inside your terminal

2. Watch for files and compile Tailwind CSS + Flowbite:

```
npx tailwindcss -i ./input.css -o ./output.css --watch
```

3. To deploy you will only need the `index.html` file and the `output.css` styles.

Alternatively you can also just directly copy this code into your own projects, whether you use Laravel, React, Vue.js or other frameworks.

## Figma design file

We have also built a free Figma design file that you can duplicate from the community website:

👉 [Landwind Figma file](https://www.figma.com/community/file/1125744163617429490)

## Built with Tailwind CSS and Flowbite

This landing page was built using the following technologies:

- 🔗 [Tailwind CSS](https://tailwindcss.com/)
- 🔗 [Flowbite Library](https://flowbite.com/docs/getting-started/introduction/)
- 🔗 [Flowbite Blocks](https://flowbite.com/blocks/)

## About us

We build free and premium themes with technologies such as Bootstrap, React, Tailwind, Vue, Laravel and more over at [Themesberg](https://themesberg.com).

## License

This project is open source under the MIT license.